import request from "@/utils/request";

export const listBrokerEnterprise = (params) =>
  request({
    url: "/app/broker/enterprise/list",
    method: "GET",
    params,
  });

export const insertBrokerEnterprise = (data) =>
  request({
    url: "/app/broker/enterprise",
    method: "POST",
    data,
  });
export const deleteBrokerEnterprise = (ids) =>
  request({
    url: `/app/broker/enterprise/${ids}`,
    method: "DELETE",
  });
